<div class="formulaire">
    <h1 class="title">Editer</h1>
    <%= form_for([@user,@post]) do |f|%>
    <%= f.label("Title") %><br/>
    <%= f.text_field :title %><br/>
    <%= f.label("Body") %><br/>
    <%= f.text_field :body %><br/>
    <%= f.label("Image URL") %><br/>
    <%= f.file_field :image %><br/>
    <%= f.submit("update") %>
    <% end %>
</div>
